<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.4.0">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2025-09-28-1111.0.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2460946.96597</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>253.9</CenterXPixel>
    <CenterYPixel>251.1</CenterYPixel>
    <EquatorialRadiusPixel>183.7</EquatorialRadiusPixel>
    <RotationAngleDeg>0.038</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>12.90</CM1Deg>
    <CM2Deg>252.33</CM2Deg>
    <CM3Deg>114.90</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>1.58</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
